
@font-face{font-family:handWritten;src:url(/assets/font/KGLesBouquinistesdeParis.woff2) format("woff2"),url(/assets/font/KGLesBouquinistesdeParis.woff) format("woff");font-weight:400;font-style:normal}


a{color:#999ca2; text-decoration: underline}
a:visited{color:#999ca2; text-decoration: underline}

.downloads a:visited{color: #fff}


.positionText {
    margin-top: -150px !important;
}

input:focus {
    border:1px solid #606165 !important;
    border-left:none !important;
    box-shadow:none !important;
}

.oranjeBG {
    padding-bottom: 20px;
}

.menu-container.open {
    height: 640px !important;
}

.menu-container a {
    padding: 15px 0;
    transition: all 0.3s ease;
}

.menu-container a:hover, .menu-container a:focus {
    color: #dc751c;
    transition: all 0.3s ease;
}

nav.menu a.active {
    background-color: #dc751c;
    color: #FFF;
    width: 30%;
    transition: all 0.3s ease;
    border-radius: 7px;
}

nav.menu a.active:hover {
    color: #000;
    width: 30%;
    transition: all 0.3s ease;
}

.containerHeight{ padding-top: 210px;}

@media screen and (max-width: 1200px) {
    .parallax-window {
        min-height: 400px;
    }

    .positionText {
        margin-top: -250px !important;
    }

    .contentBox {
        min-height: 290px;
    }


    nav.menu {
        padding-top: 130px;
    }
}

@media screen and (max-width: 998px) {
    .contentBox {
        min-height: 200px;
    }
    .navbar-nav li a{

        font-size:15px !important;

    }
    .randje{

        height: 10px !important;
    }
    .imgheaderTekst{
        max-width: 400px;
        padding-top: 0 !important;
        padding-bottom: 4em !important;
    }
    .downloads a{

        font-size: 14px;
        line-height: 1.5;

    }
    .linksContainer ul li{

        padding-bottom: 6px;

    }
}

@media screen and (max-width: 778px) {
    .positionText {
        margin-top: -200px !important;
    }

    .writen {
        font-size: 1.5em;
    }

    .adjust {
        margin-bottom: 25px;
    }

    .heightTop {
        margin-top: 25px;
        margin-bottom: -2em;
    }



    .lightgreyBackground {
        z-index: 1;
        position: relative;
    }

    .contentBox {
        min-height: 235px;
    }

    .heightBtn {
        margin-bottom: 25px;
    }



    .parallax-window {
        min-height: 300px;
    }

    .containerHeight{
        padding-top: 175px!important;
    }

    .text-xs {
        text-align: center !important;
    }

    .width-xs {
        width: 100%;
    }

}

@media screen and (min-width: 448px) {
    .justTab {
        display: none;
    }

}


.owl-buttons div{

    opacity: 1 !important;
    background: #fff !important;
    color: #e37f18 !important;
    border-radius: 3px !important;
    font-size: 30px !important;

}

.owl-buttons .owl-next{

    display: none !important;
    font-size: 30px !important;
    position: absolute;
    right: -5px;
    top: 35%;
    z-index: 999;

}
.owl-buttons .owl-prev{

    display: none !important;
    font-size:  30px !important;
    position: absolute;
    left: -5px;
    top: 35%;
    z-index: 999;

}


@media screen and (max-width: 448px) {
    .zoekenContainer input[type="submit"] {

    }

    nav.menu {
        padding-top: 120px;
    }

    .aTab:nth-child(3), .aTab:nth-child(4) {
        display: none;
    }

    .nav-tabs li, li.justTab {
        width: 100px;
    }

    .justTab {
        border-bottom-left-radius: 10px;
        font-size: 19px;
        padding: 5px 15px;


        border-bottom-right-radius: 10px;
        background-color: #9b9ca2;
        margin: -37px 3px 20px 3px;
        display: inline-block;
        text-align: center;
        overflow:hidden;

    }
    .nav-tabs li {
        margin-left: 3px;
        margin-right: 3px;
    }

    .nav-tabs li a {
        font-size: 17px;
    }
    .tabDiv {
        width: 100%;
        text-align: center;
        margin-top: -15px;
    }

    .justTab a {
        color: #FFF;
        text-decoration: none;
        font-size: 19px;

    }
    .lightgreyBackground{

        position: inherit;

    }
    .activiteitItem{

        margin: 0;
        margin-bottom: 20px;

    }

    .btn-mobile{

        border: 1px solid #e27f14;
        display: inline-block;
        padding: 10px;

        color:#e27f14 !important;
        text-decoration: none;
        border-radius: 10px;
        margin-bottom: 0;
        background-image: none;


    }
    .btn-mobile:hover{

        text-decoration: none;
    }

    .owl-buttons .owl-next{

        display: inline-block !important;

    }
    .owl-buttons .owl-prev{

        display: inline-block !important;

    }
    .owl-pagination{

        display: none;
    }

}

.zoekenContainer{

    position: relative;
}
.zoekenContainer input{

    float:right;
}


.zoekenContainer input[type="submit"] {
    top:3px !important;
    right: 3px !important;
    margin-top: 0;
    margin-left: 0;
    font-size: 15px;

}

.zoekenContainer input:focus{
    border: 2px solid #999ca2 !important; }

.navbar-nav > li{

    position: relative;
}

.btn-rgo:visited{
color:#ffffff;
}

.btn-rgo:active{
    color:#ffffff;
}
.activiteitItem{ position: relative}
.rgo-bottom-left{position: absolute; left:20px; bottom:15px;}
.rgo-bottom-right {position: absolute; right:20px; bottom:15px;}


button:focus {outline:0;}

@media screen and (min-width: 769px) and (max-width: 1024px){

    .activiteitItem h2{

        font-size: 17px;

    }

}

.zoekenContainer input{

    padding-left: 7px;
}

@media screen and (min-width: 769px) and (max-width: 1024px){

    .activiteitItem h2{

        font-size: 17px;

    }

}
.tiva-events-calendar{

    overflow: scroll;
}

#fancybox-overlay {
    width: 100%;
}
body .fancybox-overlay-fixed {
    position: fixed;
}


.headerFoto2019{
    background-repeat: no-repeat;background-size: cover
}
.headerFoto2019 .titel{padding: 20px;background-color: rgba(178,19,43,0.8);border-radius: 10px;font-size:30px;color:#fff;display: inline-block}
.headerFoto2019 .containerHeight{overflow: visible;}
@media screen and (max-width: 769px){
    .containerHeight .writen {
        font-size: 20px;
    }
}

.downloadPage .row{padding-bottom:0}.downloadPage .download-container{display:flex;flex-direction:column;justify-content:space-between;background-color:#f48221;height:100%;padding:25px;border-radius:15px}.downloadPage .download-container.red{background-color:#be202e}.downloadPage .download-container.orange{background-color:#f48221}.downloadPage .download-container.grey{background-color:#93969d}.downloadPage .download-container div{height:100%}.downloadPage .download-container ul{margin:0;padding-left:23px;list-style:none}.downloadPage .download-container ul li:nth-child(n+4){display:none}.downloadPage .download-container ul li a{color:#eee;line-height:17px; font-size:15px;display:block;margin-bottom:15px;text-decoration:none}.downloadPage .download-container ul li a .fa{position:absolute;margin-left:-23px;margin-top:3px}.downloadPage .download-container.active li:nth-child(n+4){display:block}.downloadPage .download-container h2{ letter-spacing:1.2px;font-size:20px;font-family:Roboto,sans-serif;color:#fff;font-weight:700;margin-bottom:20px}.downloadPage .download-container .more{margin-top:20px;display:flex;flex-direction:row;align-items:flex-end}.downloadPage .download-container .more a{background-color:#fff;padding:5px 15px;text-decoration:none;border-radius:5px;color:#93969d}

.navbar-nav .nav-item+.nav-item{
    margin: 0px;
}
.navbar-nav{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.nav-link{
    padding-left: 12px;
    padding-right: 12px;
}